/* 
  Localizable.strings
  PhraseExpress

  Created by Oleksandr Yanishevskyy on 27/05/16.

*/

"APP_URL"			= "<a href=\"http://www.phraseexpress.com\">http://www.phraseexpress.com</a>";
"FEEDBACK_URL"      = "mailto:feedback@phraseexpress.com?subject=%@";
"HELP_URL"          = "http://www.phraseexpress.com/docsm/09/manual.htm";
"MACROHELP_URL"     = "http://www.phraseexpress.com/docsm/09/macro.htm";
"TEHELP_URL"        = "http://www.phraseexpress.com/docsm/09/manual.htm#textexpander";
"CHANGELOG_URL"		= "http://www.phraseexpress.com/docsm/09/changelog.php";
"SHOP_URL"			= "http://www.phraseexpress.com/docsm/09/shop.php";

"feedback_subject"  = "PhraseExpress for Mac v%@ - Beta test feedback";

"str_rootdesc"      =   "PhraseExpress";
"str_newfolder"     =   "New Folder";
"str_newphrase"     =   "New Phrase";


"btn_yes"			= "Yes";
"btn_no"			= "No";
"btn_ok"			= "OK";
"btn_cancel"		= "Cancel";
"btn_continue"      = "Continue";
"btn_help"          = "Help";
"btn_usecloud"      = "Use iCloud file";
"btn_uselocal"      = "Store phrases locally";
"btn_usecurrent"    = "Leave current file version";
"btn_useremote"     = "Use remote file version";
"btn_directchildren" = "Apply to direct children";
"btn_recursechildren" = "Apply to all children including sub folders";
"btn_learnmore"     = "Learn more";
"btn_embed"         = "Embed";
"btn_open"          = "Open";
"btn_insert"        = "Insert";

"msg_head_error"	= "Error";
"msg_head_info"		= "Information";
"msg_head_warn"		= "Warning";
"msg_head_confirm"	= "Confirmation";
"msg_head_expired"	= "Beta Expired";
"msg_head_action"   = "Select action";

"msg_welcome"       = "Welcome to PhraseExpress for OSX!\n\nAfter more than 14 years of increasing productivity on the Windows platform, PhraseExpress goes Mac!\n\nThis software is a beta version. Do not use beta software in productive environments. Use at your own risk. Specifications and file format may change until final release.\n\nWe make the software for YOU and we depend on your feedback. Tell us your thoughts!";

"msg_acc"			= "The OSX feature \"Enable access for assistive devices\" must be enabled for PhraseExpress. The system setting page will now open to allow you configuring this setting...";
"msg_acc_new"       = "PhraseExpress must be added to the list of \"allowed applications\" in the \"Accessibility\" section.\n\nImportant Note: If you updated PhraseExpress, you need to uncheck and check the existing entry in this list as Apple wants you to confirm your approval.\n\nThe system setting page will now open allowing you to configure this setting. You might need to unlock this settings page by clicking on the lock symbol in the following dialog...";
"msg_resetsettings" = "CTRL-ALT has been pressed while launching PhraseExpress!\n\nDo you want to reset all PhraseExpress related settings now?";
"msg_credits"       = "DDMathParser\nCopyright (c) 2010-2015 Dave DeLong\n\nShortcutRecorder\nCopyright 2012 Contributors. All rights reserved.\n\nMAAttachedWindow\nCreated by Matt Gemmell on 27/09/2007.\nCopyright 2007 Magic Aubergine.\n\nIcons provided by icons8.com\n\nLaunchAtLoginController\nCopyright (c) 2010 Ben Clark-Robinson, ben.clarkrobinson@gmail.com\n\nZipZap\nCopyright (c) 2012, Pixelglow Software";

"msg_usecloud"      = "A phrase file of another PhraseExpress installation has been found in your iCloud Drive sync folder.";
"msg_filesync"      = "The phrase file has been modified from outside!";
"msg_inheritchanges" = "Do you want to apply changes to all the sub items of this folder?";
"msg_multichanges"  = "Do you want to apply changes to the sub items of the selected folders?";
"msg_nosyncwarn"    = "Warning: The phrase file currently is stored in Apple iCloud Drive.\n\nIf you save the phrase file in another location, PhraseExpress will not be able to sync your phrases with other PhraseExpress installations.";
"msg_delconfirm"    = "Do you really want to delete selected item(s)?";
"msg_tedetected"    = "PhraseExpress detected that another text expander software is running.\n\nTo avoid interference or malfunction, we recommend to use only one single text expander software at a time.\n\nTip: Did you know that you can import snippets from SmileOnMyMac TextExpander for use with PhraseExpress?";
"msg_oldver"        = "The phrase file was created by a newer PhraseExpress version.\nPlease update the App to be able to use this file.";
"msg_updatecheck"	= "PhraseExpress will now check for updates, which may contain bugfixes or new features.\n\nPlease make sure that PhraseExpress is allowed to pass any firewall...";
"msg_downfailed"	= "Failed to connect to update server. Do you want to check manually?";
"msg_imagedrop"     = "How do you want to handle the image file?";

"upd_short_0"		= "Major update %@";
"upd_short_1"		= "Important update %@";
"upd_short_2"		= "Minor update %@";
"upd_short_3"		= "Experimental update %@";
"upd_short_4"		= "Beta version %@";

"upd_long_0"		= "A major new PhraseExpress version has been released!<br/><br/>This major new version includes many new features and significant improvements.<br/><br/>It is free-of-charge if your maintenance is not expired.<br/><br/>Do you want to download this new version now (recommended)?<br/><br/><a href=\"%@\">Review changes</a><br/><br/>%@";
"upd_long_1"		= "An important update has been released!<br/><br/>This free update offers enhancements and non-critical bug fixes.<br/><br/>This update is free-of-charge if your maintenance is not expired.<br/><br/>Do you want to download and install this update now?<br/><br/><a href=\"%@\">Review changes</a><br/><br/>%@";
"upd_long_2"		= "A minor update has been released!<br/><br/>This minor free update offers enhancements and non-critical bug fixes.<br/><br/>Please install at your own discretion.<br/><br/>This update is free-of-charge if your maintenance is not expired.<br/><br/>Do you want to download and install this update now?<br/><br/><a href=\"%@\">Review changes</a><br/><br/>%@";
"upd_long_3"		= "An experimental update has been released!<br/><br/>Experimental updates are used to trouble-shoot problems for specific customers.<br/><br/>Do not install this update in a business-critical environment.<br/><br/>This update is free-of-charge if your maintenance is not expired.<br/><br/>Do you want to download this experimental update now?<br/><br/><a href=\"%@\">Review changes</a><br/><br/>%@";
"upd_long_4"		= "The beta version for a major new PhraseExpress version is available!<br/><br/>We invite you to beta test the next PhraseExpress generation!<br/><br/>Do not use beta version in business-critical environments.<br/><br/>The beta test is free-of-charge but the final version may not be free-of-charge if your maintenance is expired at the time of release.<br/><br/>Do you want to download the beta version now?<br/><br/><a href=\"%@\">Review changes</a><br/><br/>%@";

"str_freeupdate"    = "<font color=green>This update is free for you!</font>";
"changelog"			= "Review changes";

"hint_noupdates"	= "Everything is fine, you are using the latest version…";
"hint_download"     = "Downloading update…";
"hint_nophrases"    = "Welcome to PhraseExpress!\n\nPhraseExpress is sitting here in the menu bar.\n\nRight-click icon to create your first phrase…";
"hint_newphrase"    = "Click here to create your first phrase";
"hint_newdesc"      = "Label that represents the phrase in the phrase menu.";
"hint_newatext"     = "Text shortcut that triggers the phrase insertion (e.g. \"nyc\" for \"New York City\").";
"hint_newtext"      = "Text that will be inserted";
"hint_readytopaste" = "Awesome!\n\nPhraseExpress is ready to save your time now. Click icon to select a phrase or enter an autotext abbreviation to trigger a phrase…";
"hint_imported"     = "Here are the imported phrases";
"hint_execkey"      = "Define a hotkey to trigger phrase menu items";
"hint_unwanted"     = "Here you can configure unwanted autotext detection";
"hint_inputrequired" = "Input reuired!";
"hint_typerequired" = "Please enter %@ here";
"hint_phraseskipped" = "Phrase \"%@\" was detected as unwanted and was skipped";
"hint_appdisabled"  = "PhraseExpress is disabled";
"hint_notinapp"     = "PhraseExpress is disabled in \"%@\"";
"hint_secureinput"  = "PhraseExpress is disabled because \"%@\" has \"Secure Input\" activated";
"hint_secureinputunknown" = "PhraseExpress is disabled because unknown App has \"Secure Input\" activated";

"popup_secureinput"  = "PhraseExpress is disabled because \"%@\" has \"Secure Input\" activated.<br/><a href=\"http://www.phraseexpress.com/docsm/09/ts.htm#secureinput\">Click to learn more…</a>";
"popup_secureinputunknown" = "PhraseExpress is disabled because unknown App has \"Secure Input\" activated.<br/><a href=\"http://www.phraseexpress.com/docsm/09/ts.htm#secureinput\">Click to learn more…</a>";

"menu_newphrase"    = "New phrase…";

"msg_unreg"			= "You are about to release the license key from this PhraseExpress installation.\n\nPlease note, that this is only useful, if you wish to transfer your license key to a new installation.\n\nDo you really want to remove the license registration now?";
"msg_reg_older"		= "Your license key is valid for an older PhraseExpress version only.\n\nYou would either need to download & install the old version or purchase an upgrade.\n\nDo you want to learn more about the new version now?";
"msg_reg_newer"		= "Your license key is valid for a newer PhraseExpress version.\n\nDo you want to download this version now?";
"msg_reg_invalid"	= "Registration failed!\n\nThe license key is marked invalid in our database. Please contact us in case of error.\n\nDo you want to contact us now?";
"msg_reg_used"		= "Registration failed!\n\nThe license key has been registered with another installation.\n\nPlease remove the license from the other installation first or purchase another license.\n\nDo you want to purchase an additional license key now?";
"msg_reg_err"		= "Unknown error while trying to activate the license key!\n\nPlease try again later. Please contact us in case of persistent failure.";
"msg_reg_ok"		= "PhraseExpress has been successfully registered.\n\nThank you for supporting our work!";
"msg_reg_expired"   = "This license key is expired!";
"msg_reg_wrongprod" = "This license key is for another product!";

"msg_licexpsoon"    = "Your license expires soon.\n\nDo you want to buy a new license?";
"msg_upgexpsoon"    = "Your upgrade protection expires soon.\n\nDo you want to buy a new license?";
"msg_licenseexpired" = "Your license key is expired. Please enter a valid license key.";
"msg_tefound"       = "TextExpander was found on your computer.\n\nDo you want to read a step by step instruction on how to import TextExpander snippets?";

"msg_nagtext"       = "Thank you for using PhraseExpress!\n\nYou receive this notification as you are using following features that are not included with your current license:\n\n%@\n\nWould you like to purchase a PhraseExpress license now?";

"hint_unreg_err"    = "Failed to release the license key!\n\nPlease verify your internet connection and try again.";
"hint_unreg_ok"		= "The license has been successfully removed from this computer.\n\nYou can now use this license key to register another installation.";

"hint_licensedays"  = "Your license expires in %d days!";
"hint_upgradedays"  = "Your upgrade protection expires in %d days!";
"hint_badsnformat"	= "The license key format is wrong!\n\nWe recommend to insert the license key using the pasteboard to avoid typos.";

"str_demoaddstr"    = "[Demo]";
"str_licenseexpired" = "License is expired!";
"str_upgradeexpired" = "Upgrade protection expired!";
"str_licenseexp"    = "License expires on %@";
"str_upgradeexp"    = "Upgrade protection expires on %@";
"str_buy"           = "Buy a new license";

"str_tipatextexec"   = "The autotext is replaced with the phrase immediately after entering the last character of the autotext. Avoid autotexts that could be part of a regular word!.";
"str_tipatextdelim"  = "The Autotext is replaced with the phrase after finalizing it with any punctuation mark or space.";
"str_tipatextmanual" = "The phrase is suggested for insertion after typing the Autotext.";
"str_tipatextsmart"  = "The phrase is suggested for insertion after typing the first characters of its description.";
"str_tipatextexpert" = "The phrase uses enhanced settings which can only be edited with the PhraseExpress Windows client.";

"str_itemsselected"  = "%ld items selected";

"str_desc"          = "Description:";
"str_folderdesc"    = "Folder Name:";
"str_phrasedesc"    = "Phrase description:";
"str_varsesc"       = "Variable name:";

"str_samplephrases" = "Sample phrases";

"str_formular"      = "Formular";

"str_pressexeckey" = "[%@ to execute]";
"str_defineexeckey" = "[Define hotkey]";

"str_oldver"        = "Out-of-date";
"str_updateok"      = "You are using the latest version";

"str_oldver_add"    = " (out-of-date)";

"str_keyenter"      = "Enter";
"str_keytab"        = "Tab";

"str_appmenu"       = "Active in \"%@\"";

"str_menu_addmacro" = "Add macro";

//Macro dialogs
"macrotitle_insert"     = "Insert another phrase";
"macrotitle_input"      = "Manual text input";
"macrotitle_calc"       = "Calculate expression";
"macrotitle_datetime"   = "Insert a date/time stamp";
"macrotitle_rnd"        = "Insert a random number";
"macrotitle_sleep"      = "Delay";

"macrotitle_loop"       = "Macro loop";
"macrotitle_setclipboard" = "Put text into clipboard";
"macrotitle_asc"        = "ASCII character";

"macrotitle_check"      = "Check text/value";
"macrotitle_randomtext" = "Random text";

"macrotitle_mail"       = "Create email";
"macrotitle_open"       = "Open file";
"macrotitle_run"        = "Execute application";
"macrotitle_url"        = "Open web page";
"macrotitle_embedfile"  = "Embed file";

"macrotitle_substr"     = "Substring";
"macrotitle_replace"    = "Replace text";
"macrotitle_pos"        = "Substring position";

"macrotitle_length"     = "Text length";
"macrotitle_trim"       = "Trim";
"macrotitle_trimleft"   = "Trim leading spaces";
"macrotitle_trimright"  = "Trim trailing spaces";
"macrotitle_lowercase"  = "Convert to lower case";
"macrotitle_uppercase"  = "Convert to UPPER CASE";
"macrotitle_lowercasefirst" = "lower case first character";
"macrotitle_uppercasefirst" = "UPPER CASE first character";
"macrotitle_lowercaseword"  = "lower case first character in each word";
"macrotitle_uppercaseword"  = "UPPER CASE first character in each word";

"macrotitle_formtext"       = "Text label";
"macrotitle_formeditbox"    = "Text input";
"macrotitle_formcheckbox"   = "Checkbox";
"macrotitle_formcombobox"   = "Dropdown menu";
"macrotitle_formphrasecombo" = "Phrase dropdown";
"macrotitle_formradiogroup" = "Radiobutton group";
"macrotitle_formcheckcombo" = "Checkbox group";
"macrotitle_formgroup"      = "Enumeration group";
"macrotitle_formcalendar"   = "Calendar";
"macrotitle_formnum"        = "Numeric input";
"macrotitle_formslider"     = "Numeric slider";

"macrotitle_simkey"         = "Simulate key press";

//Required types
"str_reqtype0"  = "Email";
"str_reqtype1"  = "URL";
"str_reqtype2"  = "File path";
"str_reqtype3"  = "Folder path";
"str_reqtype4"  = "Letters";
"str_reqtype5"  = "Numbers";
"str_reqtype6"  = "Text";
